com.amazon.redshift.replication.fluent.physical

## Interface PhysicalReplicationOptions

All Superinterfaces:
  CommonOptions

All Known Implementing Classes:
  PhysicalStreamBuilder

    public interface PhysicalReplicationOptions
    extends CommonOptions

### Method Summary

### Methods inherited from interface com.amazon.redshift.replication.fluent.CommonOptions

`getSlotName, getStartLSNPosition, getStatusInterval`